Skip to main content
POST
https://checkout.dintero.com/v1
/
checkout
/
visa
/
notifications
/
token
/
{api_name}
visa_notifications_token_post
curl --request POST \
  --url https://checkout.dintero.com/v1/checkout/visa/notifications/token/{api_name} \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "error": {
    "message": "<string>",
    "code": "<string>",
    "errors": [
      {}
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Headers

x-pay-token
string

Path Parameters

api_name
string
required

Query Parameters

taskType
string
eventType
string
apiKey
string
clientAppID
string
relationshipID
string

Body

application/json

Object with notification payload. Contents of payload depends on the notification type.

The body is of type object.

Response

No content, the service completed successfully and there is no content to be returned.

Last modified on May 12, 2026